作者 主題: 求助關於vmware4.0安裝debian的問題  (閱讀 3578 次)

0 會員 與 1 訪客 正在閱讀本文。

bytewolf

  • 可愛的小學生
  • *
  • 文章數: 1
    • 檢視個人資料
求助關於vmware4.0安裝debian的問題
« 於: 2003-07-11 11:19 »
無意中逛到你的站點,覺得不錯。有些問題請教..
   我現在用的vmware4.0,在安裝debian(woody,bf24的kernel)後準備安裝vmware-tools,可是在運行到
vmware-config-tools.pl的時候出了問題,說kernel版本與正在運行的kernel不符,無法下一步了,不知道什原因,有沒有解決的方法?我真得很郁悶.......
IMTOWTDI~!